Update for FastCGI, FastCGI.165, GraphicsMagick,... security moderate

update for gnash

gnash used predictable and world readable temporary file names to store HTTP cookies

Fixed bugs
bnc#732324
VUL-1: CVE-2011-4328: gnash: Unsafe management of HTTP cookies
CVE-CVE-2011-4328
** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new security problem. When the candidate has been publicized, the details for this candidate will be provided.
Selected Binaries
openSUSE Build Service is sponsored by